/*
 Theme Name:     twentysixteen Child Theme
 Theme URI:      http://jcme.com.au
 Description:    A bare-bones child theme for use with twentysixteen Theme from <a href="https://wordpress.org/">Wordpress</a>. To use this Child Theme, you must have <a href="https://wordpress.org/themes/twentysixteen/">twentysixteen</a> parent theme installed.
 Author URI:     http://jcme.com.au
 Template:       twentysixteen
 Version:        1.0.0   
*/


/*******************************************************/
/* Initialise
 *******************************************************/
@font-face {
    font-family: 'fontello';
    src: url("./assets/font/fontello.eot");
    src: url("./assets/font/fontello.eot?#iefix") format('embedded-opentype'),
    		url("./assets/font/fontello.woff") format('woff'),
    		url("./assets/font/fontello.ttf") format('truetype'),
    		url("./assets/font/fontello.svg#fontello") format('svg');
    		font-weight: normal;
    		font-style: normal; 
}
body {
	font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
	margin: 0;
	padding: 0;
	font-size: 14px !important;
}
.site-content article {
	border-bottom: 0;
}
h1 {font-size: 2em;}
h2 {font-size: 1.85em;}
h3 {font-size: 1.25em;}
h4 {font-size: 1.1em;}
h5 {font-size: 1em;}
h6 {font-size: 0.9em;}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: 400;
	line-height: 1.7em;
	color: #626e7d;
}
.sub-title h2 {
    text-transform: uppercase;	
	letter-spacing: -1px;
	font-weight: 700;
	color: #0c4da2;
}
.sub-title h3 {
	font-size: 22px;
    text-transform: uppercase;	
	letter-spacing: -1px;
	font-weight: 700;
	color: #0c4da2;
}
.recent-blog h2 {
	
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
ul {
    margin: 1.5em 0 1.5em 2.75em !important;
}
.travel-link li {
    line-height: 1.7em !important;
    font-size: 1.28em;
    font-weight: 400;    
}
li a, li a:hover {
	text-decoration: none;	
    color: #00397b;	
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0;
	box-shadow: none;
	border: none;
}
img.wp-post-image {
	margin-bottom: 10px;
	width: 100%;
}
body #main {
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}
html.js_active body.template_full-width #main,
html.js_active body.template_ultimate-full-width #main,
html.js_active body.template_page #main,
html.js_active body.template_front-page #main {
	max-width: 100%;
}
a:hover {
    color: #4d7fb6 !important;
}
.smile-row {
	max-width: 1170px;
	margin: 0 auto;
}
.smile-container {
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.smile-row:before, .smile-container:before, .smile-row:after, .smile-container:after {
	content: "";
	display: table;
}
.smile-row:after, 
.smile-container:after {
	clear: both;
}
.vc_row, .vc_row * {
	box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
}
.vc_row-fluid {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
body .site {
	margin: 0;
	padding: 0;
	max-width: 100%;
}
body.page-template-default .site-content,
body.template-front-page .site-content,
body.attachment .site-content,
body.full-width .site-content,
body.page-template-page-templatesultimate-full-width-php .site-content {
	float: left;
	width: 100%;
	margin-top: 40px;
}
body.page-template-page-templatesultimate-full-width-php .site-content {
	margin-top: 0;
}
.site-header {
	z-index: 9999;
	position: relative;
}
.site-header, .entry-header {
	padding: 1.714285714rem 0;
	max-width: 100%;
}
footer[role="contentinfo"] {
	padding: 1.714285714rem 20px;
	max-width: 100%;
}
footer[role="contentinfo"] {
	background: transparent;
	border-top: 1px solid #E3E3E3;
}

.site-header h1, .site-header h2 {
	text-align: center;
	font-family: 'Roboto Slab', serif;
	font-size: 20px;
}
.site-header h1 a:hover, 
.site-header h2 a:hover {
	color: #DE5034;
}
.front-page .wpb_wrapper p {
    font-family: 'Open Sans';
    font-weight: normal;
    font-style: normal;
    color: #7f8080;
    font-size: 15px;
    line-height: 1.65em;
    margin-bottom: 30px !important;
}
.ult-new-ib {
	margin-bottom: 0 !important;
} 
.field-wrap .no-margin-bottom {
	margin-bottom: 0px !important;
} 
.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin-right: 0% !important;
    margin-left: 0% !important;
}
a {
   outline: 0 !important;
}
header#top {
    position: relative;
    z-index: 9998;
    width: 100%;
}
#primary {
    position: relative !important;	
	margin-top: 0px!important;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    width: 100%;
    box-shadow: none;
    height: 50px;
    border: 1px solid #bebdbd;
    margin: 0;
    line-height: normal;
    background: #fff;
    padding: 0 16px;
    color: #888;
    font-size: 13px;
}
button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
    background: #00397b;
}
.pv-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.pv-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.pv-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.pv-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.mb-20 {
    margin-bottom: 20px;
}
.boldfont {
    font-weight: bold;
}
.bg-yellow {
	background: yellow;
}
.main-container h3 a {
    font-weight: 500 !important;
}
.main-container p img {
	margin-bottom: 15px;
    height: auto;
    width: 100%;
}
h1.entry-title {
    line-height: 1.5em;
    font-size: 1.9em !important;
    margin: 30px 0 3px 0;
}
.ubermenu .ubermenu-custom-content-padded {
    padding: 7px 10px !important;
}
.ubermenu .ubermenu-target {
    padding: 22px 50px !important;
}
.ultimate-call-to-action.ult-adjust-bottom-margin {
	margin-bottom: 25px !important;
}
/*******************************************************/
/* Initialise
 *******************************************************/

/*******************************************************/
/* Blog Page
 *******************************************************/
.popular-post h4 {
	padding: 0;
	color: #234c85;
	font-size: 18px !important;
	line-height:1.45em !important;
	margin-bottom:10px !important;
	padding-bottom:10px !important;
	border-bottom: 1px solid #e9edf2 !important;
}
.popular-post h4 a {
	text-decoration: none;
}

.social-sharing {
    padding-top: 30px !important;
}
.vc-gitem-zone-height-mode-auto:before {
    padding-top: 120% !important;
}
.vc_gitem-zone-a .vc_gitem-row-position-middle, .vc_gitem-zone-b .vc_gitem-row-position-middle {
    top: 55% !important;
}
.vc_gitem-zone-a .vc_gitem-row-position-bottom, .vc_gitem-zone-b .vc_gitem-row-position-bottom {
	top: 80% !important;
}
.vc_gitem-post-data  {
    color: #fff;	
}
.vc_gitem-zone-mini p{
    color: #fff !important;	
}
.recent-blog h2 {
    color: #fff;
    font-size: 1.24em;
    padding: 8px 0 !important;
    line-height: 1.25em;
    letter-spacing: -0.2px;
    font-weight: 700;
}
.recent-blog p {
    color: #cecece !important;	
}
#recent-blog {
	background-size: cover;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(http://www.jctest.com.au/jct/wp-content/uploads/2017/02/recent-blog-bg.jpg);
    background-attachment: scroll;
    min-width: 1903px;
    left: -351.5px;
    width: 1903px;"
}
.blog {
	margin-bottom: 120px !important;
}
.no-sidebar .content-area {
    background: #eef2f7 !important;
}
.blog .meta {
    font-size: 22px;
    color: #1a1a1a;
    margin: 14px 0 18px;
    font-size: 18px;
    line-height: 24px;
}
li {
    color: #1a1a1a;
}
.blog .col-md-12, .blog .col-md-8, .blog .col-md-4 {
	padding-left: 0px;
	padding-right: 0px;	
}
.hover-white-font:hover {
	color: #fff !important;
}    		 
h1.blog-headline {
    padding: 30px 0 18px;
    font-size: 23px;
    margin: 0;
    line-height: 40px;
    color: #00397b;
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
	padding-bottom: 50px;    
}
.blog p, .entry p {
    clear: both;
    font-weight: 400;
    line-height: 1.6em;
    color: #1a1a1a;
    font-size: 1.2em !important;
    margin-bottom: 15px;
}
.blog h2, .blog h2 a {
    font-size: 24px;
    line-height: 1.35em;
    color: #00397b;
    font-weight: 700;
    letter-spacing: -1px;
    margin: 0;
    margin-bottom: 10px;
    text-decoration: none;
}
.blog h3  {
    font-size: 1.4em !important;
    color: #00397b !important;
    font-weight: 600;
    line-height: 1.3em;
    margin-top: 30px;    
    margin-bottom: 10px;    
}
.meta a {
    text-decoration: none;	
}
.more-link {
	display:none !important;
}
.blog .more a {
	font-weight:500;
    font-size: 19px !important;
    text-decoration: none;
    color: #234c85;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.blog article + article {
    border-top: 1px solid #d6d9de;
    margin-top: 31px;
    padding-top: 37px;
}  
.blog-image {
    width: 100%;
    margin: 5px 0;
       
}
a {
    text-decoration: none;
    color: #234c85;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.page-header {
    border-top: none; 
    margin: 0 7.6923% 3.5em;
    padding-top: 2.5em;
}
.page-title {
    font-size: 23px;
    color: #00397b;
    font-weight: 600;
    margin: 0;
    line-height: 1.25em !important;
    margin-bottom: 17px;
    text-decoration: none;
}
.no-sidebar .entry-header{
    margin-right: 15% !important;
    margin-left: 0px !important;
} 		 
body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {
    margin-right: 15px !important;
    margin-left: 15px !important;    
    width: 100% !important;
}

.banner.contents-top-banner-bg {
    min-height: 303px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 20px;
}

.contents-top-banner-bg {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 50% 0;
    background-repeat: no-repeat;
    z-index: 1;
    position: relative;
    overflow: hidden;	
}
.entry-title {
    font-size: 38px;
    line-height: 1.4;	
    margin-bottom: 0 !important;
	color: #3c3d42;
}
h2.blog-cat-title {
	padding: 10px 0;
    font-size: 25px;
    margin: 0;
    line-height: 30px;
    color: #00397b;
    font-weight: 600;
    font-style: normal;
}
h1.entry-title	{
	font-weight: 400 !important;
}	

.padding-5 {
	padding: 5px 5px;
}
.padding-10 {
	padding:10px 10px;
}
/*******************************************************/
/* Blog Page
 *******************************************************/


/*******************************************************/
/* Sidebar Template
 *******************************************************/
.contents-top-banner-bg h2 {
	font-family:'Open Sans';
	font-size: 54px;
	line-height: 58px;
	color:#fff;
	font-weight: 300;
	line-height: normal;
	margin: 0;
	padding: 220px 0 180px;
	letter-spacing: -1px;	
}
#sidebar .solutions {
	padding-bottom: 50px;
}
#sidebar ul,
#sidebar li {
	padding: 0;
	margin: 0;
	list-style: none;
}
#sidebar .solutions ul {
	margin: -1px 0 0;
}
#sidebar .solutions li.active a,
#sidebar .solutions li a:hover {
	background: #234c84 !important;
	color: #fff !important;
}
#sidebar .solutions li a {
	padding: 12px 15px;
	font-size: 16px;
}
#sidebar .solutions li {
	background: #ffffff;
	padding: 0;
	margin-top: 1px;
	border: 0;
	margin-bottom: 7px;
}
.featured-cases {
	background: #fff;
	padding: 24px 20px 24px 24px;
	margin-bottom: 40px;
	margin-top: 10px;
}
#sidebar .featured-cases p {
    font-size: 1.1em !important;
    margin: 0;
    line-height: 1.35;
    margin-bottom: 10px !important;    
}
#sidebar .featured-cases h4 {
    line-height: 1.55em !important;
}
.featured-cases .item .blog-image {
    max-height: 125px;
    overflow: hidden;
}
.blog-image {
    width: 100%;
    margin: 5px 0;
}
#sidebar {
    float: right;
    /* width: 315px; */
    padding-top: 60px;
	padding-left: 60px;    
}
#sidebar form {
    height: 50px;
    background: #fff;
    margin-bottom: 50px;
    position: relative;
}
#sidebar form input {
    width: 100%;
    display: block;
    letter-spacing: -.3px;
    border: 0;
    color: #a2b3c7;
    font-size: 18px;
    font-style: italic;
    background: #fff;
    padding: 0 120px 0 18px;
}
#sidebar h3 {
    color: #00397b;
    font-size: 22px;
    padding-bottom: 25px;
    font-weight: 600;
    line-height: normal;
    margin: 0;
    text-transform: uppercase;
}
button.light, .button.light {
    background: #8ca8c9;
}
button.light:hover, .button.light:hover, .button.light:active, .button.light:focus {
    background: #234c85;
}
#sidebar form button {
    position: absolute;
    top: 0;
    right: 0;
    width: 100px;
    font-size: 18px;
    height: 50px;
    line-height: 50px;
    padding: 0;
    text-align: center;
    color: #fff;
}
#sidebar ul {
    padding-bottom: 54px;
    margin: 0 0 0.5em 0em !important;    
}
#sidebar ul, #sidebar li {
    padding: 0;
    margin: 0;
    list-style: none;
}
#sidebar li {
    border-bottom: 1px solid #d6d9de;
}
#sidebar li a {
    display: block;
    padding: 16px 0;
    color: #234c85;
    font-size: 18px;
    text-decoration: none;
}
#sidebar li a:hover {
    color: #008CBA;
}
#sidebar li a:before {
    margin-right: 10px;
    content: "\f105";
    padding-left: 1px;
    position: relative;
    top: 0;
    display: inline-block;
    font: normal normal normal 17px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-size: 17px;
    -moz-osx-font-smoothing: grayscale;
}
/*******************************************************/
/* Sidebar Template
 *******************************************************/


/* ============================================================
/* Pagination
============================================================ */
.custom-pagination {
	padding: 84px 55px 52px 0;
	text-align: left;
}
.custom-pagination span,
.custom-pagination a {
	display: inline-block;
	padding: 8px 15px;
}
.custom-pagination a {
  background-color: #ebebeb;
  color: #8ca8c9;
}
.custom-pagination a:hover {
  background-color: #234c85;
  text-decoration: none;
  color: #fff !important;
}
.custom-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
}
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
  background-color: #00397b;
  color: #fff;
}

div.svc_post_grid_s5 article {
    border-bottom: 5px solid #0c4da2 !important;
}
.ult-carousel-wrapper {
    padding-bottom: 0px !important;
}
.svc_categories_filter li a {
    font-size: 18px !important;
    line-height: 21px !important;
    font-family: "Open Sans";
    font-weight: 400 !important;
    padding: 15px 20px !important;
}
.svc_categories_filter li a:hover {
    color: #aa2c59;
}

.svc_categories_filter li a.active {
    background: transparent !important;
    border: 2px solid;
}

.svc_categories_filter li a.active, .svc_categories_filter li a.hover {
    font-weight: 600 !important;
}

.svc_categories_filter.vc_col-sm-12 {
    padding-right: 0px !important;
}

/* ============================================================
/* Pagination
============================================================ */



/* ============================================================
/* Footer
============================================================ */
.footer {
	background: #eef2f7 !important;
}
.footer .footer-top {
	padding: 80px 0;	
	background: #fff !important;	
	padding-left: 15px;
	padding-right: 15px;	
}
.footer .contactus-text {		
    font-family: 'Open Sans';
    font-weight: 300;
    color: #3c3d42;	
    font-size: 45px;
    line-height: 85px;  
}
.footer .bottom-text {		
	line-height:4em;
	color: #3c3d42;
	font-size: 13px;
}
.btn-footer {
	font-size: 21px;
    line-height: 27px;
    font-family: 'Open Sans';
    font-weight: 800;
    border-radius: 3px;
    border-width: 2px;
    border-color: #0c4da2;
    border-style: solid;
    background: rgba(255,255,255,0.01);
    color: #0c4da2;    
	padding: 15px 30px;
}
.btn-footer:hover {
    border-color: #fff;
    background: rgb(12, 77, 162);
    color: #fff;    
}
.small-btn {
	margin-top:20px;
	font-size: 21px;
    line-height: 27px;
    font-family: 'Open Sans';
    font-weight: 800;
    border-radius: 3px;
    border-width: 2px;
    border-color: #0c4da2;
    border-style: solid;
    background: rgba(255,255,255,0.01);
    color: #0c4da2;    
	padding: 10px 25px;
}
.small-btn:hover {
    border-color: #fff;
    background: rgb(12, 77, 162);
    color: #fff;    
}
.footer-bottom {
	padding-left: 15px;
	padding-right: 15px;
	padding-top:8px;	
}
.footer-menu {
    text-align: right;
}
ul.footer-menu  {
    margin: 0em 0 0em 2.25em !important;
}
.footer-menu li {
    display: inline-block;
    font-size: 14px !important;
    line-height: 1.3em !important;
    margin: 4px 0;
    margin-top: 0px;    
}
.footer a {
    font-weight: 400;
}
.footer-menu li:after {
    content: '/';
    padding: 0 10px;
}
.footer-menu li:last-child:after {
    content: '';
    padding: 0;
}
.footer p {
    margin-bottom: 5px !important;
}
.footer li a, .footer li a:hover {
    text-decoration: none;
    color: #3c3d42;
}

footer[role="contentinfo"] a {
	font-size: 14px;
	color: #424242;
	text-decoration: none;
}
footer[role="contentinfo"] a:hover {
	color: #424242;
}
footer[role="contentinfo"] a.btn-buy-now {
	float: right;
	display: block;
	text-align: center;
	color: #FFF;
	background-color: #DE5034;
	box-shadow: 0 4px 0 #A73019;
	font-size: 15px;
	line-height: 1;
	border: none;
	border-radius: 4px;
	margin: 11px 0 10px;
	padding: 7px 18px;
	cursor: pointer;
}
footer[role="contentinfo"] a.btn-buy-now:hover {
	background-color: #C94126;
}
/* ============================================================
/* End of Footer
============================================================ */


/* ============================================================
/* Landing Page
============================================================ */
.landing-page .main-container h1 {
    font-size: 40px !important;
    font-weight: 300;
    line-height: 1.3em;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 10px;
}
.landing-page .main-container h1:after {
    content: "";
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.8em;
    height: 5px;
    width: 130px;
    background-color: #0c4da2;
}
.main-container ul.nav {
    display: block !important;
    list-style-type: none !important;
    margin: 30px 0px 0px 0px !important;
    text-align: left;
}
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.main-container li {
    display: list-item;
    font-size: 1.2em;
    line-height: 1.85em;
    padding-bottom: 0em;
    text-align: -webkit-match-parent;
}
.main-container ul {
    display: block;
    list-style-type: disc;
    margin: 30px 0px 30px 40px !important;
    text-align: left;
}
.main-container h2 {
    font-size: 29px !important;
    font-weight: 300;
    line-height: 1.45;
	color: #333;    
    margin-top: 0.75em;
    margin-bottom: 0.75em;
}
.nav-tabs.style-2 > li.active > a, .nav-tabs.style-2 > li.active > a:hover, .nav-tabs.style-2 > li.active > a:focus {
    color: #333333;
    cursor: default;
    background-color: #fafafa;
    border-color: #f1f1f1;
    border-bottom-color: transparent;
}
p {
    margin: 0 0 15px;
}
ul.nav {
    margin: 50px 0px 10px 0px;
}
.panel-heading {
    padding: 3px 15px;
}
.panel-heading a {
    font-weight: 400;
    display: inline-block;
    width: 100%;
    position: relative;
    text-decoration: none;
    padding: 10px 40px 10px 15px;
    color: inherit;
}
.panel-body .tour-image {
    float: left;
    margin: 0 20px 5px 0;
    position: relative;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top: none !important;
}
.collapse-style-1 .panel-heading a:after {
    font-family: "FontAwesome";
    content: "\f146";
    position: absolute;
    right: 15px;
    font-size: 14px;
    font-weight: 300;
    top: 50%;
    line-height: 1;
    margin-top: -7px;
}
.collapse-style-1 .panel-heading a.collapsed:after {
    content: "\f0fe";
}
#wufoo h4 {
    font-size: 1.2em !important;
    line-height: 1.3em !important;
	text-transform: uppercase;
	font-weight: 600 !important;
	color: #000 !important;
}
#wufoo h4 a {
	color: #01437C !important;
    text-decoration: none !important;
}
#wufoo .main-container .panel-body {
    margin-top: 10px;
}
p.red {
    color: red !important;
}
#wufoo .main-container .text-bold {
	font-weight: 600px;
}
.hotel-addr p {
	font-size: 2.95em !important;
}
.nav-tabs li a { 
    color: #01437C !important;
    text-decoration: none !important;
    font-weight: 600;	
    line-height: 1.85em;
    padding-left: 2.5em;
    padding-right: 2.5em;
}
#wufoo .product-box {
    padding: 15px 0 !important;	
}

#wufoo .product-box p {
    margin-bottom: 5px !important;	
}
/* ============================================================
/* Landing Page
============================================================ */



